body
{
  background-color: white;
  line-height: 1.4;

}
.navbar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px 20px;
  background-color: #300;
  top:0;
}
#logo{
  display:grid:

}

.nav-links {
  display: flex;
  justify-content: space-around;
  list-style: none;
  width: 30%;
}

.nav-links a {
  color: white;
  text-decoration: none;

}

.nav-links li {
  margin-left: 20px;
}


.example
{
  display: grid;
  grid-template-columns: 1fr 1fr;
  text-align: center;
  justify-content: space-between;
  max-width: 1200px;
  letter-spacing: 0.5px;
  padding:0 3.2rem;
}

img#building {
width: 90%;
height:70%;
}
